@charset "utf-8";
/* core	================================================	*/

body {

}

.mediaWrap {
	width: 910px;
	margin: 30px auto ;
	position: relative;
	overflow: hidden;
	z-index: 2;
}

.mediaWrap .page {
	position: relative;
	display: none;
}

.mediaWrap dt{
	background: url(../../common/img/common/contents/line_l.png) repeat-x left bottom;
	padding-bottom: 30px;
	padding-top: 20px;
}

.mediaWrap dt p{
	background: url(../../common/img/common/contents/arrow_l_off.png) no-repeat left top;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 25px;
	font-weight: 600;
	letter-spacing: 1px;
	padding-left: 30px;
	margin-top: 15px;
}

.mediaWrap .open dt p{
	background: url(../../common/img/common/contents/arrow_l_on.png) no-repeat left top;
}


.mediaWrap dd{
	height: 0;
	overflow: hidden;
}

.mediaWrap dd .article{
	width: 890px;
	margin: 0 auto;
}

.mediaWrap dd .article .list{
	width: 890px;
	background: url(../../common/img/common/contents/line_bottom.png) repeat-x left bottom;
	padding: 15px 0;
}

.mediaWrap dd .article .list h5{
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: normal;
	padding-left: 20px;
	background: url(../img/bullet_s.png) no-repeat left top;
}

.mediaWrap dd .article .list p{
	line-height: 160%;
	padding-left: 20px;
}

.mediaWrap dd .article .list p a{
	color: #ff007f;
}

.nocont {
	padding: 20px 25px;
}
@media only screen and (max-width: 909px) {
.mediaWrap {
	width:100%;
}
.mediaWrap dd .article{
	width:100%;
}
.mediaWrap dd .article .list{
	width:100%;
	background: url(../../common/img/common/contents/line_bottom.png) repeat-x left bottom;
	padding: 15px 0;
	box-sizing:border-box;
}
}